Page MenuHomePhabricator

Define and explain metrics on performance.wikimedia.org
Closed, ResolvedPublic

Description

Each of the metrics on performance.wikimedia.org should be accompanied with an explanation. The explanation for each metric should include a concise definition and an outline of scenarios that could affect the metric. The explanation should explain how fluctuations for the given metric would impact user experience. It should also tell the reader where to go next if the metric looks anomalous. That is, it should outline a plan of action for investigating anomalies.

Details

Related Gerrit Patches:
performance/docroot : masterAdd description to each graph

Event Timeline

ori created this task.Apr 23 2015, 10:50 PM
ori raised the priority of this task from to Medium.
ori updated the task description. (Show Details)
ori added a project: Performance Issue.
ori added a subscriber: ori.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 10:50 PM

Change 356829 had a related patch set uploaded (by Krinkle; owner: Phedenskog):
[performance/docroot@master] Add description for each graph

https://gerrit.wikimedia.org/r/356829

Krinkle assigned this task to Peter.Jun 5 2017, 12:37 PM
Krinkle moved this task from Backlog: Small & Maintenance to Doing on the Performance-Team board.
Krinkle renamed this task from performance.wikimedia.org: define and explain metrics to Define and explain metrics on performance.wikimedia.org.Jun 7 2017, 8:23 PM

Change 356829 merged by jenkins-bot:
[performance/docroot@master] Add description to each graph

https://gerrit.wikimedia.org/r/356829

Peter closed this task as Resolved.Jun 19 2017, 12:34 PM